const express = require('express');
const router = express.Router();
const hotelControllers = require('../controllers/hotelp.controller');

router.post('/cogs', hotelControllers.cogs);
router.post('/ebitda', hotelControllers.ebitda);
router.post('/employeeshare', hotelControllers.employeeshare);
router.post('/grossprofit', hotelControllers.grossprofit);
router.post('/tips', hotelControllers.tips);
router.post('/totalrevenue', hotelControllers.totalrevenue);
router.post('/weightedCategoriesCost', hotelControllers.weightedCategoriesCost);


module.exports = router;
